## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iQuestSequenceCallback Struct Reference

This callback is fired when the sequences finished running properly. More...

`#include <tools/questmanager.h>`

List of all members.

## Public Member Functions

virtual void | SequenceFinished (iQuestSequence *sequence)=0
| Sequence finishes.

## Detailed Description

This callback is fired when the sequences finished running properly.

It is not called it the sequence is aborted!

Definition at line 359 of file questmanager.h.

## Member Function Documentation

virtual void iQuestSequenceCallback::SequenceFinished | ( | iQuestSequence * | sequence | ) | `[pure virtual]`

| Sequence finishes.

The documentation for this struct was generated from the following file:

- tools/questmanager.h